# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class SitesAclFeedLink.Rel

    java.lang.Object
      com.google.gdata.data.sites.SitesAclFeedLink.Rel

Enclosing class:
  SitesAclFeedLink

    public static final class SitesAclFeedLink.Rel

extends java.lang.Object

Feed relation type.

Field Summary
`static java.lang.String` `ACCESS_CONTROL_LIST` Acccess control list feed link.

Constructor Summary
`SitesAclFeedLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ACCESS_CONTROL_LIST

    public static final java.lang.String ACCESS_CONTROL_LIST

  Acccess control list feed link.

  See Also:
    Constant Field Values

Constructor Detail

### SitesAclFeedLink.Rel

    public SitesAclFeedLink.Rel()